Skip to main content
POST
/
api
/
v1
/
teams
/
{team_id}
/
cycle
/
pause
Pause Cycle Instance
curl --request POST \
  --url https://api.example.com/api/v1/teams/{team_id}/cycle/pause \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "cycle_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "instance_number": 123,
  "start_date": "2023-11-07T05:31:56Z",
  "end_date": "2023-11-07T05:31:56Z",
  "current_phase": "<string>",
  "status": "<string>",
  "metrics": {},
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
cycle_id
string<uuid>
required
team_id
string<uuid>
required
instance_number
integer
required
start_date
string<date-time>
required
end_date
string<date-time>
required
current_phase
string | null
required
status
string
required
metrics
Metrics · object
required
created_at
string<date-time>
required
updated_at
string<date-time>
required